[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/edfba862-0b62-46da-aff5-eaccc735871e/"
		],
		"channel": "Stable",
		"image": "warcforceone/gfycat-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "gfycat-grab",
		"resource_uri": "/api/build/v1/source/083a7815-1ce2-4709-824e-910aafe55663/",
		"state": "Success",
		"uuid": "083a7815-1ce2-4709-824e-910aafe55663"
	}
]